DJGPP package versions in FreeDOS 1.2RC2

classic Classic list List threaded Threaded
2 messages Options
Reply | Threaded
Open this post in threaded view
|

DJGPP package versions in FreeDOS 1.2RC2

Andris Pavenis
Is there any good reason why RC2 contains ancient versions of DJGPP packages?

- DJGPP v2.05 release is out already for a year, but RC2 contains old 2.03

- Other DJGPP package versions are also outdated like gcc-4.7.1, binutils-2.22.1, gdb-7.5 and
perhaps more. Current versions of DJGPP ports of related packages are gcc-6.2.0, binutils-2.27,
gdb-7.11.

If one wants to stick with gcc-4.7 then at least one should use gcc-4.7.4 and of course DJGPP
v2.05. I do not see any serious reasons for not updating binutils and gdb versions. Of course it
would be best to check also other DJGPP packages.

Andris


------------------------------------------------------------------------------
_______________________________________________
Freedos-devel mailing list
[hidden email]
https://lists.sourceforge.net/lists/listinfo/freedos-devel
Reply | Threaded
Open this post in threaded view
|

Re: DJGPP package versions in FreeDOS 1.2RC2

Rugxulo
Hi,

On Thu, Nov 24, 2016 at 11:58 PM, Andris Pavenis
<[hidden email]> wrote:
>
> Is there any good reason why RC2 contains ancient versions of DJGPP packages?

No good reason (AFAIK), just lack of time from myself and others.

------------------------------------------------------------------------------
_______________________________________________
Freedos-devel mailing list
[hidden email]
https://lists.sourceforge.net/lists/listinfo/freedos-devel